sha256: 6a889dde6c569667e9be7e6f7b9968ccff70ee7cbeab11e3e47710ec503f8cd7
real_size: null
zip_size: 652558145
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep13/open_data_millesime_2026-02-a_dep13_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep13/open_data_millesime_2026-02-a_dep13_pgdump_metadata.yml
